@charset "UTF-8";

/****************** STRUCTURE ******************/

html,body {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	background-color: #eadea5;	
	background-image: url(../images/background_top.jpg);
	background-repeat: repeat-x;
	background-position:top;
}

div#container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:1000px;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	background-image: url(../images/background_pagelayout.jpg);
	background-position: center;
	background-repeat: repeat-y;
}

div#header {
	height: 225px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/background_head.jpg);
	background-repeat: no-repeat;
	background-position:top;
}

div#header #link {
	cursor: pointer;
	position:absolute;
	height: 170px;
	width: 1000px;
	display: block;
}

div#header #langage {
	padding-top: 140px;
	padding-right: 40px;
	height: 47px;
	font: 9px Georgia, "Times New Roman", Times, serif;
	text-align: right;
	letter-spacing: 1px;
	line-height: 16px;
}

div#header #nav{
	padding-left: 100;
}

div#body { /* bottom padding for footer */
	width: 1000px;
	padding-bottom: 180px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/background_bodytop.jpg);
	background-repeat: no-repeat;
	background-position:top;
}

div#content {
	height:100%;
	padding: 12px 34px 12px 34px;
	margin: 0;
}

div#content img.content {
	background-image:url(../images/background_image.gif);
	background-position: bottom right;
	background-repeat:no-repeat;
	padding-bottom: 25px;
	padding-right: 35px;
	margin-left: 20px;
}


div#main {
	float:left;
	width:542px;
	display:inline;
	margin: 0;
	padding: 0;
}
	
div#sidebar {
	float:right;
	width:388px;
	display:inline;
	background-image: url(../images/accueil/droit_bg.jpg);
	background-position: center;
	background-repeat: repeat-y;
}

div#footer {
	clear:both;
	position:absolute;
	height: 180px;
	width:1000px;
	margin: 0 auto;
	bottom:0; /* stick to bottom */
	text-align: left;	
	background-image: url(../images/background_footer.jpg);
	background-repeat: no-repeat;
	background-position:bottom;
}

div#footer #boutons {
	padding: 20px 0 0 50px;
	height: 15px;
	font: 10px Georgia, "Times New Roman", Times, serif;
	letter-spacing: 1px;
}

div#footer #partenaires {
	padding: 20px 0 0 0;
	height: 65px;
}

div#footer #partenaires img {
	border: 0px;
	padding: 0 10px 0 10px;
}

div#footer #footer_content {
	padding: 15px 0 0 0;
}


/****************** TYPO ET LISTES ******************/

h1 {
	font: 18px Georgia, "Times New Roman", Times, serif;
	color:#d5d3d1;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	background-image:url(../images/background_h1.jpg);
	background-position:left;
	background-repeat:no-repeat;
}

h2 {
	font: 14px Georgia, "Times New Roman", Times, serif;
	color:#8cc700;
	line-height: 23px;
	letter-spacing: 1px;
	margin-top: 5px;
	margin-left: 30px;
	margin-bottom: 20px;
	font-weight:bold;
}

#main h2 {
	margin-bottom: 0px;
}

h3 {
	font: 8px Georgia, "Times New Roman", Times, serif;
	color:#706355;
	letter-spacing: 2px;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 30px;
	font-weight:bold;
}

h4 {
	font: 14px Georgia, "Times New Roman", Times, serif;
	color:#ffffff;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 30px;
	padding-bottom: 3px;
	border-bottom: 1px dotted #746554;
}

h5 {
	font: 12px Georgia, "Times New Roman", Times, serif;
	color:#ffffff;
	line-height: 23px;
	letter-spacing: 1px;
	margin-top: 5px;
	margin-left: 30px;
	margin-bottom: 20px;
	font-weight:normal;
}

p {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color:#faf1b6;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 30px;
	margin-right: 30px;
	line-height: 20px;
}

p.nouvelle {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color:#faf1b6;
	margin-top: 0px;
	padding-bottom: 40px;
	margin-left: 0px;
	padding-left: 30px;
	margin-right: 30px;
	line-height: 20px;
	background-image:url(../images/separ.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}

p.pale {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color:#938371;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
	line-height: 18px;
}

p.citation {
	font: 13px Verdana, Arial, Helvetica, sans-serif;
	color:#fcf8da;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 30px;
	line-height: 22px;
}

#footer p {
	font: 10px Georgia, "Times New Roman", Times, serif;
	color:#311f0b;
	margin-top: 0px;
	margin-left: 50px;
	margin-right: 50px;
	line-height: 20px;
}


ul {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color:#faf1b6;
	line-height: 22px;
	margin-top: 5px;
	margin-left: 25px;
	padding-left: 25px;
	padding-right: 25px;
	margin-right: 25px;
	margin-bottom: 15px;
}

ul li {
	list-style-image: url(../images/ul_dot.gif);
	margin-bottom: 0px;
}

ul li .colle {
	margin-bottom: 0px;
}

ul li .titre {
	font: 14px Georgia, "Times New Roman", Times, serif;
	color:#fff;
	letter-spacing: 1px;
}

div#sidebar ul li {
	margin-bottom: 30px;
	color:#faf1b6;
}

div#main h3 {
	font-size: 10px;
}


/****************** LIENS ******************/

a {
	color: #fff;
	text-decoration:underline;
}

a:hover {
	text-decoration: none;
	background-color: #1e1307;
}

#content a.img:hover {
	background-color: transparent;
}

#footer a {
	color: #000;
	text-decoration:underline;
}

#footer a:hover {
	text-decoration: none;
	background-color: transparent;
}

div#header #langage a {
	color: #f4e89d;
	text-decoration:none;
	padding: 2px 5px;
}

div#header #langage a:hover {
	color: #fff;
	text-decoration:none;
	background-color: #3e4109;
	border: 1px solid #313405;
}

a#home {
    display:block;
    width:900px;
    height:190px;
	position: absolute;
	top:0;
}
 
a#home:hover {
	background-color: transparent;
}



#slideshow { position: absolute; width: 412px; height: 289px; background:url(../images/bg-carrousel.jpg) no-repeat; top: 235px; left: 560px;}
#slideshow div { margin: 19px 0 0 24px;}
#slideshow div p { font-family:Georgia, "Times New Roman", Times, serif; font-size: 14px; position: absolute; margin: -35px 0 0 10px; color: #000; background-color: #33210d; padding: 3px 10px; color: #eadda8;}



/* NAV - Son of Suckerfish Dropdowns http://www.htmldog.com/articles/suckerfish/dropdowns/ */

#nav, #nav ul {
	padding: 0px 0px;
	margin: 0px 0px;
	list-style: none;
	font: 13px Georgia, "Times New Roman", Times, serif;
}

#nav {
	padding-left: 43px;
	padding-top: 12px;
	height:2.09em;
	margin: 0;
}

#nav li {
	position:relative;
	float: left;
	width: auto;
	display:block;
	margin: 0;
	padding:0px 22px;
}

#nav a, #nav a:link, #nav a:visited, #nav a:hover, #nav a:active {
	border-bottom: none;
	text-decoration:none;
	cursor:pointer;
	color:#fff;
	display: block;
	padding: 4px 8px 2px;
}

#nav a:hover {
	background: transparent;
	color:#eadc83;
}

#nav li ul {
	border: 4px solid #191a02;
	border-top: 3px solid #eadc83;
	background: #2e2b04;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;
	-khtml-opacity:0.9;
	width:130px;
	font-size:90%;
	margin-top:3px;
	position: absolute;
	font: 11px Arial, Helvetica, sans-serif;
	left: -999em;
}

#nav li:hover ul, #nav li.sfhover ul {
	top:19px;
	left: 4px;
	z-index:99999;
}

#nav li li {
	background:none;
	float:none;
	border:none;
	border: 1px dotted #000;
	border-top:none;
	border-right:none;
	border-left:none;
	padding-left:0;
}

#nav li li.last {
	border-bottom:none
}

#nav li li a, #nav li li a:link, #nav li li a:visited, #nav li li a:hover {
	color:#fff;
	border-bottom: none;
	padding: 3px 8px 3px;
}

#nav li li a:hover {
	color:#000;
	background-color: #b9be65;
}

#nav li.active {
	color:#000;
}

#nav li.active ul {
	color:#000;
}

#nav li.active a:link, #nav li.active a:visited, #nav li.active a:hover, #nav li.active a:active {
	color:#eadc83;
}

#nav li.active a:hover {
	color:#eadc83;
}

#nav li.here {
	color:#81A021;
	height:18px;
	border-bottom: none;
	padding: 4px 10px 2px;
	width:auto
}

#nav li.here a{
	color:#81A021;
	background:transparent;
	border-bottom: none;
	margin:0;
	padding:0px;
}

#nav li li.here {
	color:#000;
	background: #D2DEB0;
}

#nav li.active li.last {
	border-bottom: none;
}

#nav li.active li a:link, #nav li.active li a:visited, #nav li.active li a:hover, #nav li.active li a:active {
	color:#fff;
}

#nav li.active li a:hover {
	color:#000;
}

#nav li.active li.active a:link, #nav li.active li.active a:visited, #nav li.active li.active a:hover, #nav li.active li.active a:active {
color:#000;
background-color: #b9be65;
}

/* hide from IE mac */
#nav li {width:auto}
/* end hack */